.input-error {
    border-color: red !important;
}
.input-error-text {
    font-size: 12px;
    color: red;
    line-height: 18px;
    margin-top: 5px;
}

.delivery-zone {
    display: none; 
}

.delivery-zone-info__item {
    display: flex;
    align-items: flex-start;
}
.delivery-zone-info__item + .delivery-zone-info__item {
    margin-top: 10px;
}
.delivery-zone-info__item > div + div {
    margin-left: 10px;
}

.delivery-zone-info__color {
    border-radius: 100%;
    min-width: 20px;
    min-height: 20px;
    width: 20px;
    height: 20px;
}
.delivery-zone-info__color_56db40 {
    background: #56db40;
    opacity: 0.5
}
.delivery-zone-info__color_ff931e {
    background: #ff931e;
    opacity: 0.5
}
.delivery-zone-info__color_ed4543 {
    background: #ed4543;
    opacity: 0.5
}
.delivery-zone-info__text {
    font-size: 14px;
    line-height: 20px;
}

.delivery-zone__map {
    margin-top: 20px;   
}
#delivery-zone-map {
    width: 100%;
    height: 300px;
}
@media (max-width: 767px) {
    #delivery-zone-map {
        height: 200px;
    }
}